*,
*::before,
*::after {
  box-sizing: border-box; /* Ensures padding and borders are included in element's total width/height */
  margin: 0; /* Removes default margins from all elements */
  padding: 0; /* Removes default padding from all elements */
}

html {
  background-color: #fff;
}
body {
  background-color: #fff;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  height: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  gap: 32px;
}
.apps {
  display: flex;
  flex-direction: row;
  gap: 12px;
}
.app {
  background-color: #fcfcfd;
  border: 1px solid #f0f0f3;
  border-radius: 12px;
  width: 228px;
  height: 121px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 18px;
  font-size: 11px;
}
.app-heading {
  font-weight: 600;
  font-size: 14px;
}
